@charset "UTF-8";

/* dashboard-icons */
@font-face {
  font-family: "dashboard-icons";
  src:url("https://cdn.myfontastic.com/tSCQx6Pb5P4uu6XUS9zPUS/fonts/1488791647.eot");
  src:url("https://cdn.myfontastic.com/tSCQx6Pb5P4uu6XUS9zPUS/fonts/1488791647.eot?#iefix") format("embedded-opentype"),
    url("https://cdn.myfontastic.com/tSCQx6Pb5P4uu6XUS9zPUS/fonts/1488791647.woff") format("woff"),
    url("https://cdn.myfontastic.com/tSCQx6Pb5P4uu6XUS9zPUS/fonts/1488791647.ttf") format("truetype"),
    url("https://cdn.myfontastic.com/tSCQx6Pb5P4uu6XUS9zPUS/fonts/1488791647.svg#1488791647") format("svg");
  font-weight: normal;
  font-style: normal;
}

[data-icon]:before {
  font-family: "dashboard-icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="ico-"]:before,
[class*=" ico-"]:before {
  font-family: "dashboard-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ico-calculator-3:before {
  content: "\61";
}
.ico-piggy-bank:before {
  content: "\62";
}
.ico-pie-chart-2:before {
  content: "\63";
}
.ico-receipt-3:before {
  content: "\64";
}
.ico-mail-1:before {
  content: "\65";
}
.ico-folder-1:before {
  content: "\66";
}
.ico-megaphone-2:before {
  content: "\67";
}
.ico-connection-1:before {
  content: "\68";
}
.ico-setting-adjustment:before {
  content: "\69";
}
.ico-check-list:before {
  content: "\6a";
}
.ico-scale:before {
  content: "\6b";
}
.ico-plugin-1:before {
  content: "\6c";
}
.ico-bin-2:before {
  content: "\6d";
}
.ico-pencil-1:before {
  content: "\6e";
}
.ico-bell:before {
  content: "\70";
}
.ico-setting-gear:before {
  content: "\71";
}
.ico-chart-up:before {
  content: "\72";
}
.ico-files:before {
  content: "\73";
}
.ico-script:before {
  content: "\74";
}
.ico-briefcase:before {
  content: "\75";
}
.ico-stamp:before {
  content: "\76";
}
.ico-window-check:before {
  content: "\77";
}
.ico-edit-3:before {
  content: "\78";
}
.ico-binocular:before {
  content: "\79";
}
.ico-brush-2:before {
  content: "\7a";
}
.ico-folder-setting:before {
  content: "\41";
}
.ico-tape:before {
  content: "\42";
}
.ico-setting-wrenches:before {
  content: "\43";
}
.ico-transfer-12:before {
  content: "\44";
}
.ico-chat-2:before {
  content: "\46";
}
.ico-delete-3:before {
  content: "\47";
}
.ico-sync-2:before {
  content: "\45";
}
.ico-preview-2:before {
  content: "\48";
}
.ico-add-3:before {
  content: "\6f";
}
.ico-download-1:before {
  content: "\49";
}
.ico-add-3:before {
  content: "\4a";
}
.ico-next-1:before {
  content: "\4b";
}
.ico-information:before {
  content: "\6f";
}
.ico-toggle-open:before {
  content: "\4c";
}
.ico-toggle-close:before {
  content: "\4d";
}
.ico-delete-1:before {
  content: "\4e";
}
.ico-check-7:before {
  content: "\4f";
}
.ico-edit-pen-4:before {
  content: "\50";
}
.ico-dollarbill:before {
  content: "\51";
}
.ico-close-7:before {
  content: "\52";
}
.ico-next-3:before {
  content: "\53";
}
.ico-clock:before {
  content: "\54";
}
.ico-loading-spinner:before {
  content: "\55";
}
.ico-burst-new:before {
  content: "\56";
}
.ico-dot-3:before {
  content: "\57";
}
.ico-hand-coin:before {
  content: "\58";
}
.ico-text-document:before {
  content: "\59";
}
.ico-tag-1:before {
  content: "\5a";
}
.ico-circle-line:before {
  content: "\30";
}
.ico-twitter:before {
  content: "\31";
}
.ico-facebook:before {
  content: "\32";
}
.ico-linkedin:before {
  content: "\33";
}
.ico-envelope:before {
  content: "\34";
}
.ico-dollar-bag:before {
  content: "\35";
}
.ico-star-o:before {
  content: "\38";
}
.ico-star-1:before {
  content: "\39";
}
.ico-check-1:before {
  content: "\36";
}
.ico-filter-1:before {
  content: "\37";
}
.ico-contact-book-4:before {
  content: "\21";
}
.ico-css3:before {
  content: "\22";
}
.ico-letter-1:before {
  content: "\23";
}
.ico-log-out-1:before {
  content: "\24";
}
.ico-user-1:before {
  content: "\24";
}
.ico-user-1-1:before {
  content: "\26";
}
.ico-log-out-1:before {
  content: "\25";
}
.ico-add-1:before {
  content: "\27";
}
.ico-search:before {
  content: "\28";
}
.ico-arrow-34:before {
  content: "\29";
}
.ico-lock-2:before {
  content: "\2a";
}
.ico-lock-unlock-2:before {
  content: "\2b";
}
.ico-arrow-31:before {
  content: "\2e";
}
.ico-arrow-32:before {
  content: "\2f";
}
.ico-pause-1:before {
  content: "\2c";
}
.ico-play-1:before {
  content: "\2d";
}
.ico-rocket:before {
  content: "\3a";
}
.ico-delete-denied:before {
  content: "\3b";
}
.ico-delete-2:before {
  content: "\3c";
}
.ico-hand-card:before {
  content: "\3d";
}
.ico-edit-2:before {
  content: "\3e";
}
.ico-clipboard-edit:before {
  content: "\3f";
}
.ico-download-6:before {
  content: "\40";
}
.ico-user-star-1:before {
  content: "\40";
}
.ico-user-add-1:before {
  content: "\5b";
}
.ico-bell-1:before {
  content: "\5d";
}
.ico-external-link:before {
  content: "\5e";
}
.ico-hierarchy-8:before {
  content: "\5f";
}
.ico-arrow-67:before {
  content: "\60";
}
.ico-arrow-68:before {
  content: "\7b";
}
.ico-close-4:before {
  content: "\7c";
}
.ico-template-cs:before {
  content: "\7d";
}
.ico-advisor-mode:before {
  content: "\7e";
}
.ico-edit-mode:before {
  content: "\5c";
}
.ico-rsaquo:before {
  content: "\e000";
}
.ico-seo-mode:before {
  content: "\e001";
}
.ico-approved:before {
  content: "\e002";
}
.ico-blocked:before {
  content: "\e003";
}
.ico-pending:before {
  content: "\e004";
}
